summary refs log tree commit diff
diff options
context:
space:
mode:
authorJune McEnroe <programble@gmail.com>2015-01-06 16:31:13 -0500
committerJune McEnroe <programble@gmail.com>2015-01-06 16:31:13 -0500
commit41e7b15ab881ad99a9995c2a9508b6423ef1c082 (patch)
treec435b942c04c957ad550021a1c107e0429319760
parentAdd vim-superman (diff)
downloadsrc-41e7b15ab881ad99a9995c2a9508b6423ef1c082.tar.gz
src-41e7b15ab881ad99a9995c2a9508b6423ef1c082.zip
Add vman alias for vim-superman
-rw-r--r--.zsh/aliases.zsh4
1 files changed, 4 insertions, 0 deletions
diff --git a/.zsh/aliases.zsh b/.zsh/aliases.zsh
index afdf7652..6cdf6f7a 100644
--- a/.zsh/aliases.zsh
+++ b/.zsh/aliases.zsh
@@ -16,6 +16,10 @@ function tunnel {
   ssh -R 8022:localhost:$1 do.asdf.pw
 }
 
+function vman {
+  vim -c "SuperMan $*" || echo "No manual entry for $*"
+}
+
 alias randpasswd='openssl rand -base64 12'
 
 alias killlall='killall'